/* Mypo Style08 金黃稻香 */

.content { background:url(images/mypo-bg.jpg) fixed center top;}

.breadcrumbs a{ color: #fff;text-shadow: 0 0 3px #351c02;}
.breadcrumbs .crumbh1{ color:#df9f0e;}

h3.title {
padding:5px;
background-color:#fd9e94;
color:#fff;
border-radius:5px;
}
.MY-name{ color:#f9fab4;}

/* Style */
.profine-box{ background-color:rgba(255,255,255,0.8); border-radius:10px;}
.MY-profile{ background:none; box-shadow:none;}
.MY-profile .MY-name{color:#3f8c8c;}
.MY-gifts{ background-color:rgba(255,255,255,0.8);}
.box{ background-color:rgba(255,255,255,0.8);}
.elist{ background-color:rgba(255,255,255,0.8);}
.tlist{ background-color:rgba(255,255,255,0.8);}
.comment .list{ background-color:rgba(255,255,255,0.8); box-sizing:border-box; padding:5px;}
.comment .list .right{ right:6px;}

.MY-books .func a+a { /*border-left: 3px solid #faecbd;*/}

.I-recom {background:url(images/icon-recom.png),url(images/mypo-bg.jpg) fixed center top;}

.MY-msg h4{ color:#68b9df;}
.MY-msg>div+div { border-top: 1px solid #f1deb3;}

.ifwithout {color: #ae6f10;}


/*書籤*/
.bookmark_green{ position:absolute; bottom:0; right:0; width:30px; height:30px; background:url(images/bookmark_green.png),url(images/mypo-bg.jpg) fixed center top; border:0;}
.bookmark_blue{ position:absolute; bottom:0; right:0; width:30px; height:30px; background:url(images/bookmark_blue.png),url(images/mypo-bg.jpg) fixed center top; border:0;}
.tlist .bookmark_green{ bottom:inherit; top:0; right:0; width:30px; height:30px; background:url(images/bookmark_green2.png),url(images/mypo-bg.jpg) fixed center top; border:0;}
.tlist .bookmark_blue{ bottom:inherit; top:0; right:0; width:30px; height:30px; background:url(images/bookmark_blue2.png),url(images/mypo-bg.jpg) fixed center top; border:0;}
.clist .bookmark_green{z-index:10; bottom:inherit; right:inherit; top:0; left:0; width:30px; height:30px; background:url(images/bookmark_green3.png),url(images/mypo-bg.jpg) fixed center top; border:0;}
.clist .bookmark_blue{ z-index:10; bottom:inherit; right:inherit; top:0; left:0; width:30px; height:30px; background:url(images/bookmark_blue3.png),url(images/mypo-bg.jpg) fixed center top; border:0;}

.collect ul.tabs li a{ color:#de5252;}
.collect ul.tabs li.active a{ text-shadow:none; color: #ff4f4f; border: 1px solid #ffb3b3; border-bottom: 1px solid #f9f2f7; background-color: #f9f2f7;}
.collect ul.tabs li a:hover{ color:#ff4f4f;}
.collect ul.tabs li.active a:hover{ color:#c4474f;}
.collect ul.tabs li.active:before{ border-color:#ffb3b3;}
.collect-list ul.tabs:before{border-bottom: 1px solid #ffb3b3;}
.collect-list ul.tabs li a{ color: #de5252;}
.collect-list ul.tabs li.active a{ text-shadow:none; color: #ff4f4f; border: 1px solid #ffb3b3; border-bottom: 1px solid #f9f2f7; background-color: #fff5f5;}
.collect-list ul.tabs li a:hover{color:#ff4f4f;}
.collect-list ul.tabs li.active a:hover{ color:#c4474f;}
.collect-list ul.tabs li.active:before{border-color:#ffb3b3;}

.btn_fb{width:19px; height:20px; background-position:0 -30px;}
.btn_plurk{ width:19px; height:20px; background-position:-30px -30px;}
.btn_twitter{ width:19px; height:20px; background-position:-60px -30px;}
.btn_gplus{ width:19px; height:20px; background-position:-90px -30px;}
.btn_wb{ width:19px; height:20px; background-position:-120px -30px;}
.btn_fb:hover{ background-position:0 0;}
.btn_plurk:hover{ background-position:-30px 0;}
.btn_twitter:hover{ background-position:-60px 0;}
.btn_gplus:hover{ background-position:-90px 0;}
.btn_wb:hover{ background-position:-120px 0;}

.pagenum span, .pagenum a{ background-color:#fff;}

.commentbybook{ background-color:rgba(255,255,255,0.7); padding-top:20px; padding-bottom:20px;}
.commentbybook .left .box{ background-color:initial; border:none; box-shadow:none; -webkit-box-shadow:none;}
.commentbybook+.commentbybook {border-top:none; margin-top:15px; padding-top:20px;}
.commentbybook .comment .list{ background-color:initial;}

.func label{ color:#444;}
.box .date{ color:#9e9e9e;}

@media screen and (max-width: 700px) {
	.I-recom{ background:url(images/icon-recom.png) top center/contain,url(images/mypo-bg.jpg) fixed center top; width:50px; height: 50px;}
}